/* =ourDCIM Styles */
.content_ourdcim .featuredBox {
	float: left;
	margin-right: 15px;
	width: 300px;
}

.ourdcim ul, .ourdcim li, .ourdcim .ourdcim ol, .ourdcim h1,.ourdcim h2, .ourdcim h3,
.ourdcim h4, .ourdcim h5, .ourdcim h6, .ourdcim p, .ourdcim form {
	color: #e6e6e6;
}

.ourdcim h4{
	background: none;
}

.ourdcim table{
	border-collapse: collapse;
	border-spacing: 0;
}
.ourdcim tr td{
	padding: 4px 5px;
	line-height: normal;
	border-bottom: 1px solid #333;
}
.ourdcim .api-table tr td:first-child{
	white-space: nowrap;
	border-right: 1px solid #333;
}
.ourdcim tr:last-child td{
	border-bottom:none;
}

.ourdcim{
	background-color: #333;
	color: #e6e6e6;
	height: 100%;
}

.ourdcim #header_bg{
	background-color: #333;
	border-bottom: none;
	background-image: url(/images/CommScope_Gradient.jpg);
	background-size:cover;
}

.ourdcim #header_nav{
	border-left: none;
}

.ourdcim .header_link a{
	color: #666;
}

.ourdcim #nav_bar{
	background-image: none;
	background-color: #707070;
}

.ourdcim #left_nav{
	background-image: none;
	background-color: #707070;

}

.ourdcim #left_nav h6{
	border-bottom: initial;
}

.ourdcim #left_nav a{
	color: #e6e6e6;
}

.ourdcim #left_nav a:hover{
	color: #8ce032;
}

.ourdcim .left_nav_divider{
	background-color: initial;
	height: 0px;
	margin: 0px;
}

.ourdcim #container{
	background-color: #1a1a1a;
}

.ourdcim #content{
	padding: 0 0 50px 0;
}

.ourdcim .wsdl-link{
	font-size: 13px;
	position: relative;
	top: -4px;
	left: 5px;
}

.ourdcim #footer_bg{
	background-color: #333;
	background-image: none;
	margin-top: 0px;
	border-top: none;
	border-bottom: none;
	height: auto;
}

/* Code Snippet ACE Editior Styles */
.ourdcim pre{
	background-color: #e6e6e6;
}

.ourdcim .ace_content{
	background-color: #e6e6e6;
}

.ourdcim pre.ace_editor{
	padding: 0px 0 0 0 !important;
}

.ourdcim .ace_gutter{
	background-color: #707070;
}

.ourdcim .code_snippet_wrap{
	padding: 1px 0 10px 0;
	margin-top: 10px;
	background-color: #e6e6e6;
}

/****************************************/

.ourdcim .featuredBox{
	background: repeat-x #333;
	border: none;
}

.ourdcim .spTextTag{
	color: #e6e6e6;
}

.ourdcim .forum-sidebar{
	background: #707070;
	margin-top: 15px;
	padding: 20px;
}

.ourdcim .forum-sidebar ul{
	list-style: none;
}

.ourdcim #content_right ul li{
	list-style-image: none;
}
